Section: desktop-trinity

Depends: boost, gpgme, libbsd, libcaldav, libcarddav, tdenetwork, xscreensaver

Conflicts: akregator, kdepim

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

14.0.10 (amd64/stable)

Also: 14.0.10 (arm64/stable) , 14.0.10 (loongson3/stable) , 14.0.10 (ppc64el/stable)

Depends: libical, tqtinterface

libical 3.0.8-1 (amd64/stable)

  • libical.so.3
  • libicalss.so.3

tqtinterface 14.0.10 (amd64/stable)

  • libtqt.so.4